.footer
{
    position: absolute; bottom: 0px; 
    border: 0px solid red;	
	width:100%;	
	text-align: center;
    display: block;	
	font-family: Montserrat-Regular;		
}

.footer_top
{
	background-color: #4B4DDE;
	width:100%;	
	text-align: center;	
	color: #FFF;
    padding: 20px 0 20px 0;
	
}



a.footer_link
{
color:white; 
text-decoration: none ; 
}



a.footer_link:hover
{
color:white; 
text-decoration: underline ; 	

}

.footer_title
{
color: #FFF;
text-decoration: none ; 
font-size:14px;		
}

.footer_text
{
color: #FFF;
text-decoration: none ; 
font-size:13px;	
line-height: 24px;	
}








/* Logare */
.logare {
  border: 2px groove;
  border-color: #4072AF  ;  
  width: 370px;
  height: auto;
  box-shadow: 7px 7px 5px #ed5c5c;
  border-radius:5px;
  vertical-align: middle;
  
}



.mesaj_ok {
    border-left: 5px solid #c6d880;
	text-align: left;
    width: auto; 
    color:#529214;
    background-color:#e6efc2;
	padding: 5px 10px;
	font-family: Montserrat-SemiBold;
	font-size: 14px;	
}


.mesaj_nok{
    border-left: 5px solid #df241d;
	padding: 5px 10px;
	text-align: left;
    width: auto; 
    color:#df241d;
    background-color:#f2f2f2;
	font-family: Montserrat-SemiBold;
	font-size: 14px;	
}

.mesaj_aproba_portocaliu{
    border-left: 5px solid #f2a654;
	padding: 5px 10px;
	text-align: left;
    width: auto; 
    color:#d17717;
    background-color:#ffebd6;
    box-sizing: border-box;	
	font-family: Montserrat-SemiBold;
	font-size: 14px;	
}

.mesaj_aproba{
    border-left: 5px solid #afe4ef;
	padding: 5px 10px;
	text-align: left;
    width: auto; 
    color:#31708e;
    background-color:#d9edf6;
    box-sizing: border-box;	
	font-family: Montserrat-Regular;
	font-size: 14px;	
}

.mesaj_info{
    width: 100%; 	
    border-left: 5px solid #8586ff;
	padding: 5px 10px;
	text-align: left;
    color:8586ff;
    background-color:#ededff;
    box-sizing: border-box;
	font-family: Montserrat-Regular;
	font-size: 14px;		
}


.text_ok{
    color:#4B4DDE;
	font-style: italic;
}

.text_nok{
    color:#529214;  
	font-style: italic;
}


.text_avertizare{
    color:#d17717;  
	font-style: italic;
}

.text_eticheta{
    color:#df241d;
	font-weight: bold;  	
}



input{
    border: 1px solid #ccc;
}

textarea {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}




table.sel tr:hover{
    background-color: #d9d9ff;
}

.table-head:hover {
     background-color: #dadada !important; 
 }

.table-nocolor:hover {
     background-color: transparent !important; 
 }









.am-uitat-parola {
    color: #4777a5;
    cursor: pointer;
	text-align: center; 	
}


.am-uitat-parola:hover {	
	color:#4777a5;	
}


.am-uitat-parola:active {
    background-color: #d3e2f0;
}


a.btn_inapoi_text
{
color: #4777a7; 
text-decoration: none ; 	
}

.stare
{
    display: inline-block;
    padding: .2em .5em;
    font-size: 12px;
    text-transform: uppercase;
    text-align: left;
    text-wrap: normal;	
/*    background-color: #375d80;	*/
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border-radius: .25em;	
}


.header_draft {
  border: 2px solid #4B4DDE;
  border-radius: 20px 20px 0px 0px;
  width: 100%;
}

.cuprins_draft {
  border: 2px solid #4B4DDE;
  width: 100%;
  
}

.footer_draft {
  border: 2px solid #4B4DDE;
  border-radius: 0px 0px 20px 20px;
  width: 100%;
  
}


.capitalize {
    text-transform:capitalize;
}

.factura {
  border: 2px solid #4B4DDE;
  border-radius: 20px 20px 20px 20px;
}


/* FOMULAR DOSAR */


input[type="radio"] {
  /* remove standard background appearance */
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /* create custom radiobutton appearance */
  display: inline-block;
  vertical-align: top;
  width: 17px;
  height: 17px;
  padding: 1px;
  margin: auto;
  
  /* background-color only for content */
  background-clip: content-box;
  border: 2px solid #bbbbbb;
  background-color: #e7e6e7;
  border-radius: 50%;
}

/* appearance for checked radiobutton */
input[type="radio"]:checked {
  background-color: #7274DF;
}

input[type="text"], input[type="password"], select {
    background-color: #fff;
    border: 1px solid #ccc;
    color: #444;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
	width: 160px;
	height: 22px;		
}

input[type=checkbox] {
    -webkit-appearance: none;
    appearance: none;
    width: 12px; /*Desired width*/
    height: 12px; /*Desired height*/
    cursor: pointer;
    border: 1px solid #CCC;
    border-radius: 2px;
    background-color: #fcfbfb;
    display: inline-block;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.05);
    color: black;
    box-sizing: content-box;
	vertical-align:middle;
}

input[type="checkbox"]:checked {
    position: relative;
    background-color: #4B4DDE;
    border-radius: 2px;
    border: 1px solid #CCC;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.05);
    color: black;
    cursor: pointer;
	
}

input[type="checkbox"]:checked:before {
    content: '';
    background: #002B45;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

input[type="checkbox"]:focus {
    outline: 0 none;
    border-radius: 2px;
    box-shadow: none;
}


input[type="text"].adresa_ {
	width: 30px;
}

input[type="text"].caracteristici_auto {
	width: 10px;	
}

textarea.observatii {
    resize: none;
	width: 320px;  
	height: 80px;	
    border: 1px solid #ccc;
	font-size: 14px;
}

.tab-content {
    background-color: #fff;
    padding: 4px 2px 4px 2px;
    color: #555;
    clear: both;
	height: 22px;
	width: 335px;
    border: 0px solid #c6d880;
    line-height: 20px;
}


.tab-facturi {
    padding: 2px 2px 2px 2px;
    color: #555;
    clear: both;
	height: 18px;
	width: 330px;
    border: 0px solid #c6d880;
    line-height: 20px;
}

hr.despartitor {
    height: 1px; 
    border: 0;
    background-color: #e4e4e4;
}


.tab-content_left {
    text-align: left;	
	align: left;
	border: 0px solid #c6d880;	
    float:left;
    min-height: 20px;
    line-height: 20px;
    padding:0px 0px 0px 10px;	
}

.tab-content_right {
    text-align: right;	
	float: right;
    min-height: 20px;
    line-height: 20px;
	border: 0px solid #c6d880;	
    padding:0px 10px 0px 10px;	
}


.tab-content_adresa{
	border: 0px solid #c6d880;	
    display: inline-block;
    float:left;
    min-height: 20px;
    line-height: 20px;
    padding: 0px 0px 0px 10px;
	width: 30px;
}


.tab-tehnic_auto{
	border: 0px solid #c6d880;	
    display: inline-block;
    float:left;
    min-height: 20px;
    line-height: 20px;
    padding: 0px 0px 0px 10px;
	width: 85px;
}

.obligatoriu
{
	font-weight: bold;	
	color: #f25252;
}


.include_dosar {
  border-radius: 15px;
  border: 2px solid #375d80;
  padding: 20px; 
}


	
.info_factura { 
	position:absolute;  
	width:300px;     
	}	
	
.link-button {
    background-color: #f8f8f8;
    display: inline-block;
    min-width: 50px;
    padding: 0 5px;
    height: 35px;
    line-height: 35px;
    font-size: 20px;
    text-align: center;
    border: 1px solid #e8e8e8;
}	

.link-button:hover {
    background-color: #7274DF;
	color:white;
}

.link-button-necitit {
    background-color: #EB2323;
    display: inline-block;
    min-width: 50px;
    padding: 0 5px;
    height: 35px;
    line-height: 35px;
    font-size: 20px;
    text-align: center;
    border: 2px solid #7274DF;
    color: white;
}

.link-button-necitit:hover {
    background-color: #7274DF;
	color:white;
}


input[type="text"].cauta {
    background-color: #fff;
    border: 1px solid #ccc;
    color: #444;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
	width: 250px;
	-webkit-appearance: none;
	height: 27px;	
}


.pagination>a{
    position: relative;
    float: center;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1;
    font-size: 14px;	
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pagination>a:hover{
    background-color: #d3e2f0;
    border-color: #c0d5ea;
}

.pagination>a.selectat{
    background-color: #375d80;
    color: white;
	
}

input[type="text"]:disabled {
  background: #eff0f2;
}

.denumire_client
{
    color: #EB2323;
}

.denumire_client_control
{
    text-decoration: none;
    color: #FFF !important;
    font-weight: bold;
	text-align: left;
	
}

.denumire_client_control:hover
{
    color: #f25252 !important;
}

.border_task
{
    border: 3px dashed #4B4DDE;	
	width:100%;	
	text-align: center;
	padding:0px;
}


.auto
{
	border: 0px dashed #4B4DDE;
	width: 1100px;
	overflow: auto;
}

.afisare_contracte {
	min-width: 450px;
	height: 300px;
	overflow: auto;
}



.steps {
	text-align:center;
    display: block;
    width: 26px;
    height: 26px;
    line-height: 26px;
    margin: 0px;
    position: relative;
    z-index: 1;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-color: #fff;
}

.parcurs {
    border: 2px solid #7274DF;
	color: white;	
	background-color: #7274DF;
	
}

.de_parcurs {
	border: 2px solid #ccc;
	background-color: #efeded;
	color: #ccc;		
}

.activ {
	color: black;
	font-weight: bold;
	font-size: 18px;
}

.inactiv {
	color: #a8a8a8;
	font-weight: bold;
	font-size: 18px;
}



.continut_content{
	border: 0px solid red;
	width: 740px;
	height:100%;
	display: flex;
}


.continut_col_1{
	border: 0px solid blue;
    display: inline-block;
    width: 40px;
    padding: 0px 0px 0px 7px ;
	
}

.continut_col_2{
	border: 0px solid red;
	width: 700px;
	height:auto;
	margin: auto;
	margin-left: 15px;
	margin-bottom: 5px;
}


.linie_box {
	border: 0px solid red;
	width: 100%;
	height:100%;
	margin: auto;
	margin-left: 2px;
}

.linie_activa {
	  border-left: 2px solid #7274DF;
	  margin: auto;
	  width:10px;
	  height:100%;
}

.linie_inactiva {
	  border-left: 2px solid #ccc;
	  margin: auto;
	  width:10px;
	  height:100%;
}


.ContracteProgress{
	border: px solid red;
	width: auto;
	height:auto;
	display: flex;
    padding: 0px 0px 0px 40px;
}

.ContracteProgresLinie {
	border: 0px solid red;
	width: 75px;
	height: 26px;
	text-align:center;
    line-height: 26px;
}

hr.ContracteLinieActiv {
  margin-top: 17%; 	
  background: #7274DF;
  width: 100%; 
  height: 1px
}

hr.ContracteLinieInactiv {
  margin-top: 17%; 	
  background: #ccc;
  width: 100%; 
  height: 1px
}


.ContracteProgressText{
	border: 0px solid red;
	width: 100%;
	height:auto;
	display: flex;
    padding: 5px 5px 20px 5px;
	text-align: center;
	
}

.ContracteProgressTextActiv{
	border: 0px solid red;
	width: 104px;	
	color: #7274DF;
	font-weight: bold;
	font-size: 15px;	
	text-align: center;
}

.ContracteProgressTextInactiv{
	border: 0px solid red;
	width: 104px;	
    padding: 0px;
	color: #a8a8a8;
	font-weight: bold;
	font-size: 15px;
	text-align: center;
	
}

a.button{
color: white;	
display:inline-block;
text-decoration: none ; 
}	

.TutorialTextActiv{
	border: 0px solid red;	
	color: #4B4DDE;
	font-weight: bold;
	text-align: left;
}

.TutorialTextInactiv{
	border: 0px solid red;
    padding: 0px;
	color: #a8a8a8;
	font-weight: bold;
	text-align: center;
	
}


